{
  "feature": "cawezs_mantle_to_stratus:ceilinglanterns",
  "placement": [
    {
      "type": "minecraft:count_on_every_layer",
      "count": 4
    },
    {
      "type": "minecraft:biome"
    }
  ]
}